/**
Theme Name: Astra for Freibad
Author: Compuart.com
Author URI: http://wpastra.com/about/
Description: Freibad Wangen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-for-freibad
Template: astra
*/

h3 {
	color: #191970!important;
}

.elementor-flip-box__layer__overlay h3{
	color: #FFF!important;
}

.main-header-bar {
	margin-top: 20px;
}

@media only screen and (max-width: 768px)  {
	.uael-team-member-image {
		display: contents;
	}
	
	.uael-team-member-content {
		margin-top: 20px;
	}
}